none
Windows server 2008 r2 sp1打不上补丁KB3042553,提示此更新不适用您的计算机 RRS feed

  • 问题

  • AMD 处理器,windows server2008 r2 SP1   X64 

    发现高位漏洞“”HTTP.sys 远程代码执行 “”,下载补丁后,无法安装,提示此更新不适用您的计算机

    2019年1月29日 4:59

全部回复

  • 你好,

    请您登陆Microsoft Update Catalog网站,然后搜索KB3042553,然后找到对应版本的这个KB,里面会有package信息,这个补丁已经被其他补丁所代替,请查看您的更新历史是否有安装这些替代补丁,如果有的话,回提示不适用计算机,因为已经安装过了。

    希望对您有帮助,如果回答是有帮助的, 请将其标记为答案, 可以帮助其他有相同问题的社区成员, 并快速找到有用的答复


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年1月29日 8:42